title: Profile
label: Profile
status: alpha

context:
  component-type: block
variants:
  - name: default
    hidden: true

  - name: block small
    context:
      profile__image: https://content.embl.org//sites/default/files/styles/medium/public/persons/CP-60025009?itok=PBOnHEa_
      size: small
      profile__name: Annika Corinna Grandison
      profile__name_href: http://www.whitehouse.com
      profile__job_title: Engagement Team Lead
      profile__text: Communications
      profile__emails:
        - profile__email_address: annika.grandison@embl.org
      profile__phones:
        - profile__phone_number: +49 6221 387-8443
        - profile__phone_number: +49 175 899 1179
          mobile: true
      profile__uuid_href: JavaScript:Void(0);
      profile__uuid: 0000 - 1234 - 4326 - XX03

  - name: block regular
    context:
      profile__image: https://content.embl.org//sites/default/files/styles/medium/public/persons/CP-60025009?itok=PBOnHEa_
      profile__name: Annika Corinna Grandison
      profile__name_href: http://www.whitehouse.com
      profile__job_title: Engagement Team Lead
      profile__text: Communications
      profile__emails:
        - profile__email_address: annika.grandison@embl.org
      profile__phones:
        - profile__phone_number: +49 6221 387-8443
        - profile__phone_number: +49 175 899 1179
          mobile: true
      profile__uuid_href: JavaScript:Void(0);
      profile__uuid: 0000 - 1234 - 4326 - XX03

  - name: block large
    context:
      profile__image: https://content.embl.org//sites/default/files/styles/medium/public/persons/CP-60025009?itok=PBOnHEa_
      size: large
      profile__name: Annika Corinna Grandison
      profile__name_href: http://www.whitehouse.com
      profile__job_title: Engagement Team Lead
      profile__text: Communications
      profile__emails:
        - profile__email_address: annika.grandison@embl.org
      profile__phones:
        - profile__phone_number: +49 6221 387-8443
        - profile__phone_number: +49 175 899 1179
          mobile: true
      profile__uuid_href: JavaScript:Void(0);
      profile__uuid: 0000 - 1234 - 4326 - XX03

  - name: inline - small
    context:
      layout: true
      size: small
      profile__image: https://content.embl.org//sites/default/files/styles/medium/public/persons/CP-60025009?itok=PBOnHEa_
      profile__name: Annika Corinna Grandison
      profile__phones:
        - profile__phone_number: +49 6221 387-8443

  - name: inline regular
    context:
      layout: true
      profile__image: https://content.embl.org//sites/default/files/styles/medium/public/persons/CP-60025009?itok=PBOnHEa_
      profile__name: Annika Corinna Grandison
      profile__name_href: http://www.whitehouse.com
      profile__job_title: Engagement Team Lead
      profile__text: Communications
      profile__emails:
        - profile__email_address: annika.grandison@embl.org
      profile__phones:
        - profile__phone_number: +49 6221 387-8443
        - profile__phone_number: +49 175 899 1179
          mobile: true
      profile__uuid_href: JavaScript:Void(0);
      profile__uuid: 0000 - 1234 - 4326 - XX03

  - name: inline - large
    context:
      layout: true
      size: large
      profile__image: https://content.embl.org//sites/default/files/styles/medium/public/persons/CP-60025009?itok=PBOnHEa_
      profile__name: Annika Corinna Grandison
      profile__name_href: http://www.whitehouse.com
      profile__job_title: Engagement Team Lead
      profile__text: Communications
      profile__emails:
        - profile__email_address: annika.grandison@embl.org
      profile__uuid_href: JavaScript:Void(0);
      profile__uuid: 0000 - 1234 - 4326 - XX03

  - name: inline - easy
    hidden: true
    status: deprecated
    context:
      layout: true
      variant: easy
      size: medium
      profile__image: https://content.embl.org//sites/default/files/styles/medium/public/persons/CP-60025009?itok=PBOnHEa_
      profile__name: Annika Corinna Grandison
      profile__name_href: http://www.whitehouse.com
      profile__job_title: Engagement Team Lead
      profile__text: Communications
      profile__emails:
        - profile__email_address: annika.grandison@embl.org
      profile__phones:
        - profile__phone_number: +49 6221 387-8443
        - profile__phone_number: +49 175 899 1179
          mobile: true
      profile__uuid_href: JavaScript:Void(0);
      profile__uuid: 0000 - 1234 - 4326 - XX03


  - name: inline - easy - primary
    hidden: true
    status: deprecated
    context:
      layout: true
      theme: primary
      variant: easy
      size: medium
      profile__image: https://content.embl.org//sites/default/files/styles/medium/public/persons/CP-60025009?itok=PBOnHEa_
      profile__name: Annika Corinna Grandison
      profile__name_href: http://www.whitehouse.com
      profile__job_title: Engagement Team Lead
      profile__text: Communications
      profile__emails:
        - profile__email_address: annika.grandison@embl.org
      profile__phones:
        - profile__phone_number: +49 6221 387-8443
        - profile__phone_number: +49 175 899 1179
          mobile: true
      profile__uuid_href: JavaScript:Void(0);
      profile__uuid: 0000 - 1234 - 4326 - XX03

  - name: inline - primary
    hidden: true
    status: deprecated
    context:
      layout: true
      theme: primary
      size: medium
      profile__image: https://content.embl.org//sites/default/files/styles/medium/public/persons/CP-60025009?itok=PBOnHEa_
      profile__name: Annika Corinna Grandison
      profile__name_href: http://www.whitehouse.com
      profile__job_title: Engagement Team Lead
      profile__text: Communications
      profile__emails:
        - profile__email_address: annika.grandison@embl.org
      profile__phones:
        - profile__phone_number: +49 6221 387-8443
        - profile__phone_number: +49 175 899 1179
          mobile: true
      profile__uuid_href: JavaScript:Void(0);
      profile__uuid: 0000 - 1234 - 4326 - XX03

  - name: inline - easy - secondary
    hidden: true
    status: deprecated
    context:
      layout: true
      theme: secondary
      variant: easy
      size: medium
      profile__image: https://content.embl.org//sites/default/files/styles/medium/public/persons/CP-60025009?itok=PBOnHEa_
      profile__name: Annika Corinna Grandison
      profile__name_href: http://www.whitehouse.com
      profile__job_title: Engagement Team Lead
      profile__text: Communications
      profile__emails:
        - profile__email_address: annika.grandison@embl.org
      profile__phones:
        - profile__phone_number: +49 6221 387-8443
        - profile__phone_number: +49 175 899 1179
          mobile: true
      profile__uuid_href: JavaScript:Void(0);
      profile__uuid: 0000 - 1234 - 4326 - XX03


  - name: inline - secondary
    hidden: true
    status: deprecated
    context:
      layout: true
      theme: secondary
      size: medium
      profile__image: https://content.embl.org//sites/default/files/styles/medium/public/persons/CP-60025009?itok=PBOnHEa_
      profile__name: Annika Corinna Grandison
      profile__name_href: http://www.whitehouse.com
      profile__job_title: Engagement Team Lead
      profile__text: Communications
      profile__emails:
        - profile__email_address: annika.grandison@embl.org
      profile__phones:
        - profile__phone_number: +49 6221 387-8443
        - profile__phone_number: +49 175 899 1179
          mobile: true
      profile__uuid_href: JavaScript:Void(0);
      profile__uuid: 0000 - 1234 - 4326 - XX03
